.news-item__image-frame{
    background-color: #0099A8;
}


  
  .news-item__title.top-two{
    font-size: 32px;
    line-height: 130%;
  }
  .large-map__image {
    width:auto;
    max-width:490px;
  }
.news-slider__date{
    font-size: 12px!important;
}

.breadcrumbs__extra{
    color:#505050!important;
}

h1.inner-heading{
    font-size: 24px!important;
    letter-spacing: 0.6px!important;
    margin-bottom: 20px!important;
    line-height: 28px!important;
    font-weight: 600!important;
}

.latest-news:before {
  background-color: black;
}

.latest-news-accessible{
    background-color: #1e5895;
}

.latest-news-accessible:before{
    background-color: #1e5895;
    background-image: none;
}

.news-slider__content{
    background-color: #fff;
}

@media only screen and (max-width: 768px){
    h1.inner-heading{
        font-size: 20px!important;

    }
}
.banner__image{
    background-color: black;
}

.banner--yellow .banner__overlay{
	background-color: #ab8e00!important;
}

.latest-news:before,.latest-news:after {
    
     /* background: none; 
     opacity:1; */
     
}

.latest-news__intro .page-strip__title--light{
    /* font-weight: bold; */
    /* color: #425059; */
}

.news-item__date{
    font-size: 14px;
}

 .latest-news__intro .text-link{
    /* color:#000; */
}
.banner__content{
    background:black;
}
.news-item--featured-layout{
    background: black;
}
.main-form__background{
    background:white;
}

.main-form{
    background:white;
}
.main-form__heading,.main-form__name{
    color:black;
}
.header--transparent .header__button {
    right: 40px;
    position: relative;
    color: #005D63!important;
    border: 1px solid #005D63!important;
}

.button--secondary:hover, .button--secondary:focus {
    background: #005D63;
    color: #fff!important;
    border-color: #008d96;
}
.button__icon {
    color: #D58428!important;
}
.checkbox__text{
    font-size: 14px;
}

.contact-form__error{
    font-size: 14px;
    color: #ce0000;
}

a.hidden {
    padding: 5px 8px;
    position: absolute;
    background: #fff;
    left: 50%;
    top:0;
    height: auto;
    transform: translateY(-150%);
    transition: transform 0.3s;
  }
  
  a.hidden:focus {
    transform: translateY(0%);
  }
  
.large-map{
    background-color: #fff!important;
}

.back-to-top__link{
    opacity:1.0;
}

.standard-inner > figure > iframe{
    
    width:560px;
    height:315px;
}

.standard-inner > table{
    /* border: 1px solid green; */
    /* width:100%;
    min-width:auto; */
    width:100%;
    max-width:auto;
    display:block;

   

}

@media only screen and (max-width: 768px){
    .standard-inner > table p{
        font-size:14px!important;
    }
}

.standard-inner > table tbody{
    width:100%;
    overflow-x: scroll;
    
}

.standard-inner > table td,
.standard-inner > table th{
    
    min-width:auto;
    padding:10px 30px 10px 17px;
    font-size: 16px;
    line-height: 24px;
}

@media only screen and (max-width: 768px){
    .standard-inner > table td,
    .standard-inner > table th{
    
    
    padding:10px 20px 10px 10px;
    
}
}

.standard-inner > table tr{
    display:table-row;
}



  
